15.jpg=Andi and Gracie
17.JPG=She loves the gift her brother gave her.
4.JPG=Jessica
7.jpg=Jennifer, Leanne, and Kim
1.JPG=John and Sipkje
13.jpg=Zaviah and Jean'D
8.JPG=Robert and Kailynn
2.JPG=David and Jackie with Ethan and Jessica
11.JPG=Darnell and Susan with Jean'D, Zaviah and Mykel
18.jpg=Gideon and Anneke
3.JPG="I love my little sister!"
5.JPG=Diane
12.jpg=Mykel with a handful!
10.JPG=Kailynn
6.jpg=Kim and Kendra
9.JPG=Kailynn, Robert, Domonic, Angela, Tamorah, and Trinity
14.jpg=Cassie with Gracie and Andi
16.JPG=Mike and Rachel, Gideon and Anneke\

